.PageBODY {background-color: #ffffff; color: #000000; margin: 0px; font-size: 9pt; font-family: Verdana, Helvetica, Arial, Tahoma;}
.FormTABLE {}
.FormHeaderTD {background-color: #E5E1D6; color: #000000; text-align: Center; padding: 2; border-width: 1; border-style: solid; border-color: #ABA799}
.FormHeaderFONT {font-size: 10pt; color: #000000; font-weight: bold; font-family: Verdana, Arial, Tahoma, Helvetica}
.FieldCaptionTD {padding: 3px 3px 3px 3px; background-color: #F0EEE9; vertical-Align: top; border-width: 0; border-style: solid; border-color: #9999FF;}
.FieldCaptionFONT {font-size: 8pt; font-family: Verdana, Helvetica, Arial, Tahoma}
.DataTD {padding: 3px 3px 0px 3px; vertical-Align: top; font-size: 9pt; font-family: Verdana, Helvetica, Arial, Tahoma}
.RecordSeparatorTD {border-color: #999999; border-width: 2px; padding: 4px;}
.DataFONT {font-size: 9pt; font-family: Verdana, Helvetica, Arial, Tahoma}
.ColumnFONT {font-size: 8pt; font-weight: 800; font-family: Verdana, Helvetica, Arial, Tahoma}
.ColumnTD {background-color: #E5E1D6; color: #000000; padding: 3; vertical-Align: top;}